/* 
  InfoPlist.strings
  1001 TVs

  Created by Elaine on 2020/4/30.
  Copyright © 2020 Nero. All rights reserved.
*/

"NSCameraUsageDescription" = "L'app ha bisogno dei permessi della fotocamera per accedere allo schermo del telefono!";
